@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 tbody {
	line-height: 1.5;
	border: 1px solid #ed6c00;
}
#section01 th {
	width: 20%;
	color: #ed6c00;
	text-align: left;
	background: #ffe1c7;
	border-bottom: 1px solid #ed6c00;
	padding: 15px 1%;
}
#section01 tr:last-child th {
	border-bottom: none;
}
#section01 td {
	width: 80%;
	font-size: 87.5%;
	padding: 15px 1%;
	border-left: 1px solid #ed6c00;
	border-bottom: 1px solid #ed6c00;
}
#section01 tr:last-child td {
    border-bottom: none;
}
#sectionNote {
    margin: 5% 0;
}
@media only screen and (max-width:1150px) {
}
@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 th,
	#section01 td {
		padding: 15px 2%;
	}
	#section01 th {
		width: 35%;
	}
	#section01 td {
		width: 65%;
	}

}